Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Graham Symmonds" <[email-masked]>
Date: Sat, 20 Mar 2004 16:04:47 -0800

Hi Graham,
Thanks for sending in your Lancaster article.  It's an excellent looking model.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Graham Symmonds 
  To: [email-masked] 
  Sent: Monday, March 08, 2004 9:41 PM
  Subject: Gallery Submission

  Steve -- enclosed is my second submission to ARC -- a great website that keeps me in awe every morning!

  1/48 Tamiya Lancaster - VR-A

  by Graham Symmonds
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the venerable Tamiya Lancaster BI/III.  Twenty-five years ago, I built the Grand Slam version of this model, and I always wanted the BI/III version, but in the days before eBay there wasn't much of an opportunity to pick up the decommissioned kit.  Now after ransoming my first born, I was able to "acquire" the kit via Hong Kong.

  After having built a number of the newer kits from Hasegawa, Fujimi and Tamiya, I don't think I was prepared for the older style kits - certainly not a fall together kit!  There was a significant amount of putty required, and the decals were atrociously bad - thick and silvered.  I used the data decals but regretted it afterward.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  After acquiring the kit, and researching which aircraft to model, I settled on a tribute to Andrew Mynarski (photo center above).  VR*A would have been just another downed Lanc if not for the fortuitous survival of Pat Brophy, who after being released from a POW camp insisted on telling the story of Andy Mynarski.  It makes you wonder about the untold, or undiscovered sacrifices made throughout the campaign to free Europe (and beyond).

  For those of you who don't know, I have included the following from the dnd.ca website regarding Mynarski's heroics:

  "June 12, 1944 - In northwest Europe, Allied bomber squadrons are systematically destroying railways, roads and bridges to prevent the Germans from supporting their armies in Normandy. This is dangerous work: a big bomber must fly low and slow if it is to hit a bridge, a crossroad or a rail yard without flattening the community surrounding the target. Low, slow bombers are very vulnerable to German air defence.
  Tonight, the crews of 419 (Moose) Squadron are attacking the railway marshalling yards at Cambrai. In Lancaster KB726 (call-sign VR-A), Flying Officer Art de Breyne and his crew are making their thirteenth operational sortie. 

  "They are at 1 500 metres and starting their run to the target when the rear gunner, F/O Pat Brophy, yells a warning: a night-fighter is on their tail. F/O de Breyne starts corkscrewing and F/O Brophy starts shooting, but the Ju-88 streaks up from below with its cannons blazing, and leaves the Lancaster crippled and burning. F/O de Breyne orders the crew to jump.

  "Between the rear turret, where F/O Brophy is, and the mid-upper turret, where his buddy Pilot Officer Andy Mynarski is, the fuselage is burning. When Pilot Officer Mynarski slides out of his own turret, his first thought is to check on Pilot Officer Brophy-the rear turret is the most dangerous position in the aircraft. Pilot Officer Brophy is trapped: the fire has destroyed the hydraulic system of the turret, so Pilot Officer Mynarski tries to swing it open by brute force. As his friend struggles, Pilot Officer Brophy frantically motions him away; finally, his parachute and clothing on fire, Pilot Officer Mynarski crawls to Lancaster's aft door, salutes, and bails out. Then the Lancaster explodes.

  "Hours later, Pilot Officer Brophy regains consciousness, miraculously unhurt, free of the turret and lying in a field somewhere in France. Mynarski is nearby, so badly burned that he has only hours to live. When Pilot Officer Brophy returns to England, he reports the actions of his faithful friend and, on October 11, 1946, the London Gazette publishes the citation for Pilot Officer Mynarski's posthumous Victoria Cross."

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I took the opportunity to try a few new techniques, including drilling out the wing-tip lights and adding a drop or two of clear paint to represent the bulb; scratch building some interior components (masking tape for belts, handrails, structural components of the machine gun turrets etc); drilling out gun barrels; using pencil lead to highlight the burnt elements of an exhaust (this worked very well, and although the photos don't really show it, the effect is very cool).

  I have taken several liberties with the depiction which probably make the model less than historically accurate - maybe it is weathered a bit too much for a new aircraft, the left side panel markings are a complete guess etc.  However, as an accomplishment, completing something after a 25 year wait isn't too bad!.  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Items used:

  Paragon bulged wheels

  Belcher Bits Lancaster Engines

  AeroMaster decals (Both part 2 and 3 required to get the VR*A marking)

  Waldron bezels to fix the detail-killing decals provided and liven up the cockpit panels

  Left over photo-etched ammunition belts (UH60)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2004 by Graham Symmonds & DND Canada/National Archives